# Gimp.default_display

    function default_display(): Gimp.Display {
        // Gjs wrapper for gimp_default_display()
    }

Returns the default display ID. This corresponds to the display the running procedure's menu entry was invoked from.

This is a constant value given at plug-in configuration time.

Returns

  the default display ID The object belongs to libgimp and you should not free it.